.header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    &-button-back{
        font-size: 24px;
        color: $color-primary;
        background: none;
        border: none;
        margin-left: 8px;
    }

    &-title{
        display:inline-block;
        margin-left: 8px;
        color: $color-primary;
        @include font-size("heading-1");
        font-weight: weight("semi-bold");
    }

    &-path{
        color: $color-primary;
        opacity: 0.3;
        @include font-size("body");
        font-weight: weight("regular");
    }

    &-button-group{
        button{
            margin-left: 8px;
        }
    }
}